import { fetcher } from '~/assets/scripts/fetcher.js'

export const getFootballMatch = async (time) => {
  const result = await fetcher(`api/Football/football_match?time=${time}`, 'GET')
  return result
}

export const scheduleList = async (date) => {
  const result = await fetcher(`api/hot_match/schedule?match_type=${date.match_type}&compensation_id=${date.compensation_id}&date=${date.date}`, 'GET')
  return result
}

export const scheduleMatch = async (time) => {
  const result = await fetcher(`api/hot_match/schedule_match?date=${time}`, 'GET')
  return result
}

